/* Alles ist über den .reservly-wrapper-Container gescoped */
.reservly-wrapper {
  width: 100%;
  position: relative;
  margin: auto;
  overflow: hidden;
  font-family: Manrope, Inter, sans-serif;
}

/* Banner */
#reservly-banner {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: end;
  pointer-events: none;
  z-index: 3;
  min-height: 60px;
  opacity: 0; /* Unsichtbar bis Widget ready */
  transition: opacity 0.15s ease-in;
}

/* Linkline */
#reservly-link-line {
  position: relative;
  pointer-events: auto;
  width: 400px;
  z-index: 4;
  display: flex;
  justify-content: space-between;
}

.reservly-links {
  display: flex;
  gap: 5px;
}

.reservly-bgtext {
  text-decoration: none;
  color: inherit;
  font-size: 14px;
  user-select: none;
}

/* Iframe */
#reservly-iframe {
  width: 100%;
  height: 705px;
  border: none;
  display: block;
  position: relative;
  z-index: 2;
}
